Bug 800356 - QuantLib : Conflicts with openchange-devel
QuantLib : Conflicts with openchange-devel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: QuantLib (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-06 06:44 EST by Michael Schwendt
Modified: 2012-04-11 22:25 EDT (History)
1 user (show)

See Also:
Fixed In Version: QuantLib-1.2-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-11 22:25:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2012-03-06 06:44:59 EST
=> QuantLib-1.1-4.fc17.src.rpm
=> QuantLib-doc-1.1-4.fc17.i686 in fedora-development-i386
  File conflict with: openchange-devel-0.11-4.fc17.i686
     /usr/share/man/man3/attachment.3.gz
     /usr/share/man/man3/description.3.gz
     /usr/share/man/man3/domain.3.gz
     /usr/share/man/man3/init.3.gz
     /usr/share/man/man3/length.3.gz
     /usr/share/man/man3/method.3.gz
     /usr/share/man/man3/next.3.gz
     /usr/share/man/man3/setup.3.gz
     /usr/share/man/man3/state.3.gz
     /usr/share/man/man3/value.3.gz

[semi-automated bug report]
Comment 1 Fedora Update System 2012-04-04 09:06:00 EDT
QuantLib-1.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/QuantLib-1.2-1.fc17
Comment 2 Fedora Update System 2012-04-05 14:26:54 EDT
Package QuantLib-1.2-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing QuantLib-1.2-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5382/QuantLib-1.2-1.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-04-11 22:25:19 EDT
QuantLib-1.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.